#![no_std]
#![no_main]

mod video;
mod bootboot;
mod panic;
mod util;
mod init;

use video::Color;

#[no_mangle]
pub extern "C" fn _start() -> ! {
    init::check_magic();
    video::clear(Color::White);
    loop {}
}